[setting]

'晴
Sunny=32

'薄云-晴间多云
CloudyLightPartly=34

'少云-多云间晴
CloudyPartly=28

'多云
CloudyMostly=28

'热
SunnyHot=32

'阴
Cloudy=31

'小雨
RainLight=09

'雨
Rain=09

'大雨
RainHeavy=12

'小阵雨
ShowerLight=03

'阵雨-风雨
Shower=03

'大阵雨
ShowerHeavy=03

'小雷雨
LighteningLight=03

'雷雨
Lightening=03

'雷暴(大雷雨)
Thunderstorms=03

'小冰雨
RainIcyLight=07

'冰雨加雪(中冰雨)
RainnIcy=07

'大冰雨
RainIcyHeavy=07

'雨加雪
SnowRainMix=07

'小雪
SnowLight=13

'雪
Snow=14

'雪花
Snowflakes=13

'大雪
SnowHeavy=15

'风雪
SnowWindy=15

'冰雹
Hail=15

'尘
Dust=22

'雾
Fog=22

'薄雾
Haze=22

'烟
Smoke=31

'风
Windy=03

'寒冷
Frigid=15

'多云（晚上）
Night_CloudyMostly=26

'少云（晚上）
Night_CloudyPartly=26

'薄云（晚上）
Night_CloudyLightPartly=26

'无云（晚上）
Night_Clear=32

'雨（晚上）
Night_Rain=9

'雪（晚上）
Night_Snow=13

'雷雨（晚上）
Night_Thunderstorms=03

'无
NA=na
